Bug 52929 - [patch] textproc/xinclude: Update 1.0d10 -> 1.0d11 (bento)
Summary: [patch] textproc/xinclude: Update 1.0d10 -> 1.0d11 (bento)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-04 13:20 UTC by stolz
Modified: 2003-06-11 12:52 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (832 bytes, patch)
2003-06-04 13:20 UTC, stolz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description stolz 2003-06-04 13:20:11 UTC
Bento-fix:
- Update to new version
- No plist changes detected

How-To-Repeat: http://bento.freebsd.org/errorlogs/i386-4-latest/xincluder-1.0.d10_1.log
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2003-06-09 22:46:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->znerd

Over to maintainer(s)
Comment 2 Ernst de Haan freebsd_committer 2003-06-11 12:52:03 UTC
State Changed
From-To: open->closed

Committed, thanks!